﻿ @charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	本网站通用布局
*/

/* Css Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

/* Public */
html{ width:100%; height:100%; }
body{ width:100%; min-width: 1230px; height:100%; color:#555;font:12px/20px microsoft yahei,Tahoma,Helvetica,Arial,sans-serif; text-align:center; -webkit-text-size-adjust: none;}
/*li font{ font-size:12px !important; }*/
a{color:#555;text-decoration:none; outline:none;}
a:hover { text-decoration:none; color:#ed8233; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;
font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{ display:block; height:10px;font-size:0px; line-height:0; overflow:hidden; clear:both;  }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1%;}
.fl{ float:left;  }
.fr{ float:right;   }
.hide{ display:none; }
.mat{ margin-top:10px;  }
.mb10 { margin-bottom:10px;}

.TimeEn {float:right;}

.w1200{width:1230px;margin:0 auto;}

/* frame */
 

body{   }

.body{ background:#f2f6f7 url("/images/bodybg.jpg") repeat-x; }
#wrap {width: 100%; background: url("/images/wrapbg.jpg") center top no-repeat; }
#header { width: 100%; margin: 0 auto; position: relative; z-index: 9999; }
#content { width:1200px; margin: 0 auto; background: #fff; overflow: hidden; padding: 15px; }
















/**header  护理学院头部样式**/



.nav{
width: 1230px;
    height: 50px;
	margin: 0 auto;
	line-height: 50px;
	 
	clear:both;
}
.nav li{
	position: relative;
    float: left;
  
    text-align: center;
    z-index: 55;
    background: url(/images/nav.png) 91% center no-repeat;
}
.nav li.s{
	background:  url(/images/nav.png) 77% center no-repeat;
}
.nav li>a{
	font-size: 14px;
    font-weight: 700;
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;

}
.nav li:hover{
	
}

.nav li.s:hover a{
	background:#0a837a url(/images/nav.png) 77% center no-repeat;
}
.nav li:hover>a{
	color: #fff;
	background: #0a837a url(/images/nav.png) 91% center no-repeat;
	
}
.nav>li div{
	display: none;
	position: absolute;
	width:100%;
	overflow: hidden;
	background: #237fba;
	text-indent: 20px;
	z-index: 55;
	top: 46px;
	left: 0;
}
.nav>li:hover div{
	display: block;
}
.nav>li div a{
	display: block;
	height:35px;
	text-indent: 0px;
	line-height: 35px;
	font-size: 14px;
	color: #fff;
	padding: 6px 0px;
	border-bottom: 1px solid #0A6BA9;
	height:auto;
}
.nav>li div a:hover{
	background: #1f72a7 ;
	 -webkit-transition: all 0.3s;
	  -moz-transition: all 0.3s;
	   -ms-transition: all 0.3s;
	    -o-transition: all 0.3s;
    transition: all 0.3s;

}
 









/* navBar */
#navBar {background: url("/images/navBar.png") repeat-x;}
.navBar {width: 1210px; margin: 0 auto; height:28px; line-height:28px; color:#666; /*overflow:hidden;*/ padding:0 10px; color: #74cce8; position: relative; }
.navBar a {color: #74cce8; }
.navBar .add {float: left;}
/*userPanel*/
.userPanel { float: right;}

#navBar .scanning {position: absolute;width: 120px;height: 135px;top: 22px;left:45px;background: url("/images/scanningBg.png") 4px 0 no-repeat; padding: 12px 0 0 0;display: none; color: #555;z-index:1;zoom: 1; text-align: center;}
#navBar .scanning .pic img {width: 100px; height: 100px;}
#navBar .scanning .tips {height: 24px; line-height: 24px;}

#navBar .wxscanning {position: absolute;width: 120px;height: 135px;top: 22px;left:140px;background: url("/images/scanningBg.png") 4px 0 no-repeat; padding: 12px 0 0 0;display: none; color: #555;z-index:1;zoom: 1; text-align: center;}
#navBar .wxscanning .pic img {width: 100px; height: 100px;}
#navBar .wxscanning .tips {height: 24px; line-height: 24px;}


/* header */
#header .banner { width: 1230px; height: 145px; margin: 0 auto; position: relative;}
#header .logo {width:560px; height:145px; z-index:9; background:url("/images/logo.png") no-repeat 6px 17px; display:block; text-indent:-9999px; float:left; }
#header .logo a { display:block; height:145px;}
#header .motto { width: 400px; height: 90px; position: absolute; right: 94px; bottom: 20px; background: url("/images/motto.png") no-repeat; background:none;}


.loginbox {display:none;box-shadow: 0 3px 4px rgba(0, 0, 0, .1);position: absolute;top: 20px;background: #fff;right: 80px;z-index: 9999;border-top: none !important;width: 220px;padding:10px;text-align:center;color:#555;}
.loginbox li {height: 30px; line-height: 30px;}
.loginbox .inputtext {width: 150px; height: 20px; line-height: 20px;}
.loginbox a {color: #555;}
.loginbox .btns {padding-left: 60px;}
.loginbox #loginBtn {background: #3f69b8; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; display: block; font-weight:bold; width:80px; color: #fff;}

/* 主导航 */
.mainNavBar{ width: 1230px; height:50px; line-height:50px; margin: 0 auto; background:#237fba;position:relative; z-index:3;  }
.mainNav {margin-left: 0px;}
.mainNav .li1 { text-align:center; _display:inline; padding:0 21px;color:#fff; float:left; font-family:"Microsoft YaHei"; height:50px; line-height:50px;}
.mainNav .on1 { height:50px;  padding:0 27px; background: #1f72a7;}
.mainNav .li1 .a1 { font-size:18px; color:#fff; display:block; background:none;  }
.mainNav .on1 .a1 { font-size:18px; color:#f8ffda; background: url("/images/arrow.png") center -483px no-repeat; }
.mainNav .spe{float: left; width:1px; height: 50px; display:inline-block; background: #2e86be; text-indent:-999px; overflow:hidden; }




/* 菜单效果1 */
.mainNav .ul1{ display:none; width:1180px; height: 270px; padding:25px; overflow: hidden;  position:absolute; left:0; top:50px;overflow:hidden; background:#fff; line-height: 24px; z-index: 1; border-bottom:5px solid #2681c3; }
.mainNav .li2{ float:left; line-height: 40px; white-space: nowrap;}
.mainNav .ul1 .a2{ padding:0 0 0 15px; color: #555; font-size: 14px; background: url("/images/arrow.png") 0 -252px no-repeat; margin-right: 40px; }
.mainNav .ul1 .a2:hover {color: #237fba;}
.mainNav .ul1 .last2 .a2{ border-right:0; }

.nodeInfo { float: left; width: 684px; height: 270px; margin-right: 35px; border-right: 1px solid #ccc; overflow: hidden; position: relative;  }
.nodeInfo .pic {float: left; width: 350px; margin-right: 25px; overflow: hidden; }
.nodeInfo .pic img {width: 350px; height: 270px; }
.nodeInfo .intro { height: 270px; text-align: left; padding-right: 25px; }
.nodeInfo .intro h4 {height: 60px; line-height: 60px; color: #2681c3; font-size: 24px; }
.nodeInfo .intro .detail { font-size: 14px; color: #666; }
.nodeInfo .intro .more {
	position: absolute;
	left: 375px;
	bottom: 0;
	/* [disabled]padding-right: 20px; */
	color: #666;
	font-family: "Arial";
	background: url("/images/arrow.png") 40px -290px no-repeat;
}
.nodeInfo .intro .more:hover {color: #ff6633;}


/* 搜索 */
.searchBar { height:30px; line-height:30px; color:#b5b5b5; overflow:hidden; width:310px; position:absolute; top:55px; right:0; z-index: 9999;}
.searchBar .input {background:#fff; border:none; color:#999; padding:0 0 0 10px; font-size:14px; height:30px; line-height:30px; width:245px; float:left;}
.searchBar .searchBtn{ display:block; width:55px; height:30px;line-height:30px; text-align:center; font-weight:bold; color:#fff; font-size:12px; font-weight:100; background:#ea780c url("/images/icons.png") 16px 5px no-repeat; border:none; float:right; cursor:pointer; text-indent: -9999px;}
.searchBar .searchBtn:hover{ text-decoration:none; color:#FF0; }


/* 主栏 和 侧栏 */
#mainContent{ width:810px; overflow:hidden; float: left; }
#sider{overflow:hidden; width:375px; float: right;}
.noSideContent {text-align: left;}

/* 位置导航 */
.path { background: #e9e9e9 url("/images/arrow.png") 15px -414px no-repeat;; height:40px; text-align: left; font:14px/40px "Microsoft YaHei"; padding-left: 34px;}
.path a,.path span{ padding:0 5px; color:#555;}
.path a:hover {color: #ff6633;}
.path h3 { float:left; padding:0 20px; font-size:18px; font-family:"Microsoft YaHei"; font-weight:bold; background: #ED8233; color: #fff;}


/* 友情链接 */
#friendLink { background:#fff; width: 1230px; margin: 15px auto 0; overflow: hidden;  }
#friendLink .hd { width: 1231px; height:45px; overflow:hidden;}
#friendLink .hd li { float: left; width: 245px; line-height: 45px; margin-right: 1px; background:#eaeaea url(/images/arrow.png) 201px -197px no-repeat; }
#friendLink .hd li a {font-size: 16px; color: #6a6a6a; font-family: "Microsoft Yahei"; }
#friendLink .hd li.on {background: #d8d8d8 url(/images/arrow.png) 201px -152px no-repeat; width: 246px;}
#friendLink .hd li.on a {color: #687076; font-weight: bold;}


#friendLink .bd {position:relative; padding:0; }
#friendLink .bd ul { background: #d8d8d8; padding:15px 20px; overflow:hidden; display: none;}
#friendLink .bd li { float:left; width:168px; height: 32px; line-height: 32px; text-align:left;}
#friendLink .bd li a {background: none;}


/*footer*/
#footer{ width:1230px; height: 120px; margin: 20px auto; color:#666; overflow:hidden; border-top: 1px solid #dedede; }
#footer .copyRight { width:1230px; margin: 0 auto; line-height:24px; border-top: 1px solid #fff; padding:25px 0 0; color:#666; text-align:center; font-family: "Microsoft Yahei"; }


/* 通用盒子模型 */
.box,.wBox{ _display:inline;}
.box .hd,.wBox .wHd{ height:40px; line-height:40px; overflow:hidden; font-family: "Microsoft YaHei"; background: #2681c3; position: relative;}
.box .hd .more,.wBox .wHd .more{ position: absolute; right: 10px; top:0; display:block; height:40px; overflow:hidden;  }
.box .hd .more,.wBox .wHd .more a{ color:#fff; }
.box .hd h3,.wBox .wHd h3{font-size:18px; text-align:left;}
.box .hd h3 a,.wBox .wHd h3 a{ color:#fff; padding-left:38px; }
.box .hd h3 a:hover,.wBox .wHd h3 a:hover{ text-decoration:none;  }
.box .bd,.wBox .wBd{ padding:10px 5px; overflow:hidden; }
.box .bd .noData,.wBox .wBd .noData {color: #555;text-align: left;}

.wBox {background: #fff;}
.wBox .wHd{ background: #3f69b8;; color:#fff;  }
.wBox .wHd .title { display:block; height:40px; line-height:40px; padding:0 0 0 32px; float: left; font-weight: normal;}
.wBox .wHd .title a{ color:#fff; display:inline-block; *display:inline; zoom:1; height:40px; line-height:40px; }
.wBox .wHd .more {line-height: 40px;color:#b0cbff; padding-right: 10px; font-family: "SimSun";}
.wBox .wBd { padding:7px 10px 10px; }
.wBox .wBd .infoList li{overflow:hidden; text-align: left; height: 24px; line-height: 24px; }

/* boxTab */
.boxTab {}
.boxTab .hd {border:none; background:url(/images/icons.png) 0 -180px repeat-x;}
.boxTab .hd ul{ margin:0;overflow:hidden} 
.boxTab .hd li{ font-size:14px; float:left;line-height:38px;height:38px; text-align:center; color:#333; padding: 0 20px; }
.boxTab .hd li.on{ font-size:14px; background:#d4423b;}
.boxTab .hd li.on a{ color:#fff; font-weight:bold;display:block;}

/* infoList 效果 */
/* 头条 */
.infoListA li a{ padding-left:15px; background:url(/images/icons.png) 0 -151px no-repeat; }
/* 蓝色小三角 */
.infoListB li a{ padding-left:15px;  background:url(/images/arrow.png) left -34px no-repeat;  }
/* 蓝色小点 */
.infoListC li.n a{ padding-left:15px; background:url(/images/icon.png) left -70px no-repeat; }
/* 蓝色大三角 */
.infoListD li a{ padding-left:10px; background:url(/images/arrow.png) left -65px no-repeat;  }


/* 侧栏盒子模型 */
.sideBox { height:auto !important;}
.sideBox .hd{ height:50px; line-height:50px; border-top: 3px solid #ccc; position: relative; }
.sideBox .hd .more{ float:right; color:#fff; padding-right:10px;  }
.sideBox .hd h3{ border-top:3px solid #2681c3; height:50px; text-align:left; color:#333; font:18px/50px Microsoft Yahei; position: absolute; top: -3px; left:0; padding:0 15px;  }
.sideBox .hd h3 a{ color:#333;  }
.sideBox .hd h3 a:hover{ text-decoration:none;  }
.sideBox .bd {padding:5px 0px; overflow:hidden; }

/*快速导航*/
#sideToolBar { position: fixed; top:55%; width: 40px; text-align: center; right: 10px; _position: absolute; _top: expression(200+documentElement.scrollTop +"px"); display: none; }
#sideToolBar .tool a { zoom: 1; background: url(/images/icons.png) no-repeat; width: 40px; height: 40px; margin-top:2px;  }
#sideToolBar .tool a:hover { opacity: .9; filter: alpha(opacity=90); }
#sideToolBar .tool .backToTop { display: none; }
#sideToolBar .tool .backToTop a { display: block; }

#sideToolBar .tool a{display:block;text-indent:-9999px;overflow:hidden;height:48px; width:48px;
	-webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;}

#sideToolBar .tool .a1 { background-position:0 -200px;}
#sideToolBar .tool .a1:hover {width: 137px; background-position:-49px -200px; right: 100px !important;}
#sideToolBar .tool .a2 { background-position:0 -252px;}
#sideToolBar .tool .a2:hover {width: 137px; background-position:-49px -252px;}
#sideToolBar .tool .a3 { background-position:0 -304px;}
#sideToolBar .tool .a3:hover {width: 137px; background-position:-49px -304px;}
#sideToolBar .tool .a4 { background-position:0 -356px;}
#sideToolBar .tool .a4:hover {width: 137px; background-position:-49px -356px;}
#sideToolBar .tool .a5 { background-position:-184px -200px;}
#sideToolBar .tool .a5:hover {width: 137px; background-position:-234px -200px;}


#sideToolBar .codes {position: absolute; top: 0; right: 50px; background: #fff; border: 5px solid #d4d4d4; display: none; width: 150px; overflow: hidden; z-index: 999; }
#sideToolBar .codes li { padding: 5px 10px; float: left;}
#sideToolBar .codes .weixin {width: 130px; }
#sideToolBar .codes .weixin img {width: 130px; height: 130px;}
#sideToolBar .codes p {padding-top: 5px;}





/******* index**************/

/********comonn************/

@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	所有网站通用模块，可根据自身网站修改
*/

/* 侧栏-栏目菜单 */
#sideMenuBox { width: 250px; background: #237fba; margin-bottom: 15px; }
#sideMenuBox .hd { height: 60px;line-height: 60px; text-align: left; background: url(/images/icons.png) 15px -612px no-repeat;}
#sideMenuBox .hd h3 a{color: #fff; font-size: 18px; font-family: "Microsoft YaHei"; padding-left: 50px;}
#sideMenuBox .bd { padding:0 5px 3px; }
#sideMenuBox .bd li {width:92%; height:48px;line-height:48px; margin-bottom: 2px; overflow:hidden; text-align: left; position: relative; background: #56a1d1; }
#sideMenuBox .bd .on { }
#sideMenuBox .bd .on a {font-weight:bold; color: #237fba; background:#fff url(/images/arrow.png) 30px -366px no-repeat; }
#sideMenuBox .bd li a{ display:block; padding-left:24px; font-size:16px; color:#fff;font-family: "Microsoft YaHei";   background: url(/images/arrow.png) 15px -318px no-repeat;}
#sideMenuBox .bd li a:hover{ text-decoration:none; font-weight:bold; color:#237fba; background:#fff url(/images/arrow.png) 15px -366px no-repeat;  }

/* 顶部二级菜单 */
#subNavBox .hd { float: left; width: 310px; height: 50px;line-height: 50px; text-align: left;}
#subNavBox .hd h3 { float: left; color: #fff; font-size: 30px; font-family: "Microsoft YaHei"; background: url(/images/subNav.png) repeat-x; padding:0 50px; margin-top: 37px;}
#subNavBox .bd { position: absolute; left: 310px; bottom: -5px; }
#subNavBox .bd li { float: left; height:40px;line-height:40px; /*overflow:hidden;*/ text-align: left; position: relative; margin-right: 10px;}
#subNavBox .bd li a{float: left; display:block; padding: 0 18px; font-size:16px; color:#fff; font-family: "Microsoft YaHei"; background: url(/images/subNav.png) 0 -50px repeat-x;}
#subNavBox .bd li a:hover{ text-decoration:none; font-weight:bold; background:#2681c3; }

#subNavBox .bd .on { height: 45px; line-height: 45px; background:url(/images/subNav.png) center -90px no-repeat;}
#subNavBox .bd .on a { height: 40px; line-height: 40px; font-weight:bold; color: #fff; background:#2681c3;  }

/* 通用信息列表DOT */
.infoList{ text-align:left;width:100%; }
.infoList li { height:24px; line-height:24px; overflow:hidden;width:100%; }
.infoList li a{ font-size:14px;overflow:hidden; padding-left:10px; background:url(/images/arrow.png) no-repeat 0 -2px;}
.infoList li .date{ float:right; color:#999;  }

/* 通用信息列表ARROW */
.infoListB { text-align:left; }
.infoListB li { height:24px; line-height:24px; overflow:hidden; }
.infoListB li a{ overflow:hidden; padding-left:10px; background:url(/images/arrow.png) no-repeat 0px 4px;}
.infoListB li a:hover { overflow:hidden; padding-left:10px; background:url(/images/arrow02.png) no-repeat 0px 4px;}
.infoListB li .date{ float:right; color:#999;  }


/* 通用带图片的信息列表_普通式 */
.picList li{ text-align:center;  }
.picList li .pic img{ width:205px; height:154px; background:#fff;   }
.picList li .pic a:hover img{ border-color:#aaa;  }
.picList li .title{ padding-top:5px;  }

/* 通用带图片的信息列表_普通式 - 横排浮动 */
.picListFl{ overflow:hidden; zoom:1; }
.picListFl li{ width:280px; font-size:12px; margin:30px 30px 0 0;  text-align:center; float:left; _display:inline;  }
.picListFl li .pic img{ width:270px; height:200px; border:5px solid #dfdfdf; background:#fff;   }
.picListFl li .pic a:hover img{ border-color:#ff6633;  }
.picListFl li .title{background: #f8f8f8; height: 60px; line-height: 60px; }

/* 内容带图片的信息列表_普通式 - 左图片右文字 */
.txtPicList li{ overflow:hidden; background:url("/images/share/dotted.gif") repeat-x bottom; padding-bottom:10px;  margin-bottom:10px;    }
.txtPicList li .pic{ width:96px; float:left;   }
.txtPicList li .pic img{ width:90px; height:90px; padding:2px; border:1px solid #ddd; background:#fff;   }
.txtPicList li .pic a:hover img{ border-color:#aaa;  }
.txtPicList li .con{ width:230px; float:left; padding-left:8px;   }
.txtPicList li .title{ height:28px; line-height:28px; font-size:14px; color:#c00; font-weight:bold;   }
.txtPicList li .title a{ color:#c00;  }
.txtPicList li .intro{ color:#666; line-height:20px;  text-align:left; }
.txtPicList li .intro .more{ color:#c00; font-size:12px; }

/* 内容带图片的信息列表_普通式 - 上图片下文字 */
.txtPicListB li .pic img{ width:190px; height:120; padding:4px; border:1px solid #ddd; background:#fff;   }
.txtPicListB li .pic a:hover img{ border-color:#aaa;  }
.txtPicListB li .title{ height:28px; line-height:28px; font-weight:bold;   }
.txtPicListB li .title a{ color:#9b770a;   }
.txtPicListB li .intro{ color:#666;  }
.txtPicListB li .intro .more{ color:#f60;  }

/* 头条图文信息列表_普通式 */
.topicList li{ height:24px; line-height:24px; overflow:hidden;  }
.topicList li .date{ float:right; color:#999;  }
.topicList .t { padding-bottom:5px; margin-bottom:5px; height:auto; text-align:center; border-bottom:1px dotted #ccc; background:none; }
.topicList .t .title{ padding:5px 0 0;  }
.topicList .t .tit{ font-weight:bold; font-size:16px;  color:#000;  }
.topicList .t .intro{ color:#999; text-align:left; line-height:20px; text-indent: 2em;  }
.topicList .t .intro .more{ color:#ed8233;  }
.topicList li.n {height:22px;line-height:22px;overflow:hidden; font-size: 12px;} 
.topicList li.n .date{float:right;color:#999;}
.topicList li.n .tit {background:url(/images/arrow.png) no-repeat 0 4px; padding-left:12px; color: #666;}
.topicList li.n a:hover {padding-left:12px; color:#ed8233; font-weight:bold;background:url(/images/arrow02.png) no-repeat 0 4px; }
/* 有图片时追加的类 class="topicList topicHasPic"  */
.topicHasPic .t{ overflow:hidden; zoom:1; }
.topicHasPic .pic{ width:164px; float:left;    }
.topicHasPic .pic img{ width:160px;  height:100px;   padding:1px; border:1px solid #ccc;   } 
.topicHasPic .pic a:hover img{ border-color:#aaa;  }
.topicHasPic .con{ width:300px; padding-left:10px; float:left;    }


/* 焦点图切换-广告 */
.slideBox{ height:100px; overflow:hidden; position:relative; }
.slideBox .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#000; cursor:pointer; color:#fff; filter:alpha(opacity=60);opacity:0.6;   }
.slideBox .hd ul li.on{ background:#f00;   font-weight:bold; filter:alpha(opacity=100);opacity:1;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd .pic{ height:100px;  }
.slideBox .bd .con{ display:none; }

 
/* 通用按钮 - 圆角 */
.btn,.btnA{ height:22px; line-height:22px; font-size:12px; cursor:pointer; color:#fff;  overflow:hidden; display:inline-block; *display:inline; zoom:1;   }
.btn span,.btnA span{ display:block;  padding:0 10px; }
.btn:hover,.btnA:hover{ text-decoration:none; color:#ff0;  }
.btnA{ background-position:right -164px; color:#999; margin-left:10px;  }
.btnA span{ background-position:0 -186px; }
.btnA:hover{ color:#333;  }

.btnB{ display:inline-block; *display:inline; zoom:1; height:20px; line-height:20px; border:1px solid #D6A668; background:url(/images/btns.png) 0 -153px repeat-x;
	padding:0 10px; cursor:pointer; color:#A83700; }

/* url_方块样式分页 */
.page { text-align:center; padding:15px 0; font-size:14px; clear:both;  }
.page a,.page span{ display:inline-block; *display:inline; zoom:1; height: 30px; line-height:30px; vertical-align:middle; font-size: 14px; font-family: "Microsoft Yahei"; color: #888; }
.page a,.page a:active{ display:inline-block; *display:inline; zoom:1; border:1px solid #ddd; padding:0 10px;}
.page a:hover {border:1px solid #2681c3; text-decoration:none; color:#2681c3;}
.page span.current,.page b a{background:#2681c3; border:1px solid #2681c3; color:#fff !important; font-weight:bold; padding:0 10px; }
.page span.disabled {border:1px solid #ddd;  padding:0 6px; color:#888;}
.page input{ border:1px solid #ddd; background:#fff; width:30px; height:30px; line-height:30px; vertical-align:middle; color: #888; }
.page select{ margin:0 5px; background:#fff; border:1px solid #ddd; vertical-align:middle;  }

/* 星形评分 */
.stars{ display:inline-block; *display:inline; zoom:1; width:72px;  height:11px; margin-right:5px;  overflow:hidden; background:url("/images/share/starSplit.gif") -4px -34px  no-repeat;  }
.stars i{ display:inline-block; *display:inline; zoom:1; height:11px;  background:url("/images/share/starSplit.gif") -4px -14px no-repeat; }
.starsMan{ display:none;  }

/*-- 网站地图 --*/
.siteMap{ padding:15px 10px; overflow:hidden; zoom:1; }
.siteMap .li1{ margin-bottom:10px; }
.siteMap .h1{ height:40px; line-height:40px;  border:1px dotted #ccc; background:#fff;    }
.siteMap .h1 .a1{  font:normal 16px/40px "Microsoft YaHei"; _font-weight:bold; color:#0E50A1; padding-left:10px;  }
.siteMap .ul1{ padding:10px 20px; zoom:1;  }
.siteMap .li2{  display:inline-block; *display:inline; zoom:1; padding-right:10px; vertical-align:top;  }
.siteMap .a2{ color:#666;   }
.siteMap .ul2{ padding:0 0 20px 0; }
.siteMap .li3{  line-height:18px;  display:inline-block; *display:inline; zoom:1;   }
.siteMap .a3{ color:#999; padding-right:10px; margin-right:10px;   border-right:1px solid #ddd;  }
.siteMap .last3 .a3{ border-right:0;  }
.siteMap #liID41 .li2{ display:block;  }


/*-- 
颜色代码
#0E50A1 深蓝色标题
#84AFD7 淡灰色边框
--*/



























 



/*foot*/


 .footer2{
    height: 195px;
    background-color: #E6F0F1;
	width: 1230px;
    margin: 0 auto
}


 .footer2 #tpgd{
    width: 1200px;
    height: 150px;
    padding-top: 20px;
    margin: 0 auto;
}
 .footer2 #tpgd ul li{
    float: left;
    margin-right: 30px;
}
 .footer2 #tpgd ul li a img{
    width: 250px;
    height: 150px;
}

















































#foot { padding-top: 35px; background: #ffffff; none repeat scroll 0% 0%; width: 100%; margin: 0px auto; clear: both;height:200px; }
#foot .foot_840 { width: 810px; float: left; border-bottom: 0px solid rgb(243, 130, 86); }
#foot .foot_190 { width: 190px; float: right; }
#foot .foot_840 .flist { width: 560px; float: left; }
#foot .foot_840 .flist ul li { width: 25%; float: left; }
#foot .foot_840 .flist ul li span {font-weight:bold;color:#686868; width: 100%; height: 38px; line-height: 38px; font-size: 14px;  display: block; }
#foot .foot_840 .flist ul li a { width: 100%; height: 27px; line-height: 27px; font-size: 12px;   text-transform: uppercase; display: block; }
#foot .foot_840 .icontact { border-left: 0px solid rgb(243, 130, 86); width: 200px; padding-left: 30px; float: left; color:#686868; line-height: 48px; min-height: 180px;font-size:12px; }
#foot .foot_840 .icontact span { width: 100%; height: 38px; line-height: 38px; font-size: 14px; font-weight:bold;color:#686868; display: block; }
#foot .twocode { text-align: center; color: rgb(255, 255, 255); font-size: 13px; }
#foot .twocode img { display: block; margin: 0px auto 0px; }


#foot .foot_2 {width:100%;margin:0 auto; height:83px;background:#6d6c6c; text-align:center;    padding-top: 10px;}
#foot .foottxt {width:1000px;margin:0 auto;  line-height: 27px; font-size: 13px; color: rgb(255, 255, 255);   }
#foot a.qq { font-family:'CJXiYuanSJ';font-size: 24px;   border-radius: 60px; width: 330px; height: 48px; line-height: 48px; color:#686868; display: inline-block; }
#foot a.qq img { float: left; margin-right: 3px; }

 





/**位置*/
.mianbao{ height:65px; line-height:65px; background:#f5f5f5;}
.mianbao #tab{ width:60%; float:left;height:65px; line-height:65px; }
.mianbao #tab a{ padding:5px 20px; font-size:16px; color:#404040; font-size:14px; margin-right:15px;}
.mianbao #tab a.on{ color:#fff; background:#ff6600; border-radius:30px;-moz-border-radius:60px; -webkit-border-radius:30px;-o-border-radius:30px;}
.mianbao #tab a:hover{ color:#fff; background:#ff6600; border-radius:30px;-moz-border-radius:60px; -webkit-border-radius:30px;-o-border-radius:30px;}
.mbx_txt{ text-align:right; width:40%; float:right; font-size:14px; color:#999; overflow:hidden; height:65px; line-height:65px; display:block;}
.mbx_txt{font-size:14px; color:#999;}
.wcontact{ width:1030px; margin:0px auto; color:#cfcfcf;font-size:16px;}



 